uuid: a3a78cb5-2838-40a5-8953-8d35f04e968c
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.changed
field_name: changed
entity_type: media
bundle: video
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
